
.service_box {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 50px;
}

.service_box01 {
	position: relative;
	height: 455px;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/service/service_box01_bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	padding-bottom: 50px;
}

.service_btn01 {
	position: absolute;
	top: 79px;
	left: 86px;
	height: 43px;
	width: 382px;
	background-image: url(../img/service/service_btn01.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.service_btn01 a {
	height: 43px;
	width: 382px;
}

.service_btn01 a:hover {
	background-image: url(../img/service/service_btn01_r.png);
	background-repeat: no-repeat;
}

.service_btn02 {
	position: absolute;
	top: 340px;
	left: 126px;
	height: 43px;
	width: 400px;
	background-image: url(../img/service/service_btn02.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.service_btn02 a {
	height: 43px;
	width: 400px;
}

.service_btn02 a:hover {
	background-image: url(../img/service/service_btn02_r.png);
	background-repeat: no-repeat;
}

.service_box01 ul li a {
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.service_imgbox {
	height: auto;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

.service_txtbox {
	height: auto;
	width: 549px;
	margin-left: 420px;
	padding-top: 137px;
}

.service_txt01 {
	position: absolute;
	height: 78px;
	width: 549px;
	top: 133px;
	left: 415px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/service/service_txt01.png);
	background-position: top right;
	background-repeat: no-repeat;
}

.service_txt02 {
	padding: 235px 15px 0px 615px;
	font-size: 13px;
	line-height: 18px;
	color: #999;
	text-align: left;
}

.course_tit01 {
	height: 108px;
	width: 980px;
	margin-top: 50px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/service/course_tit01.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.service_box02 {
	position: relative;
	height: 324px;
	width: 980px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/service/course01_bg.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.service_box02 p {
	position: absolute;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-position: top left;
	background-repeat: no-repeat;
}

.course01_txt01 {
	top: 186px;
	left: 24px;
	height: 99px;
	width: 99px;
	background-image: url(../img/service/course01_txt01.png);
}

.course01_txt02 {
	top: 15px;
	left: 208px;
	height: 99px;
	width: 101px;
	background-image: url(../img/service/course01_txt02.png);
}

.course01_txt03 {
	top: 95px;
	left: 346px;
	height: 99px;
	width: 99px;
	background-image: url(../img/service/course01_txt03.png);
}

.service_box02 ul {
	height: 160px;
	width: 395px;
	margin-left: 522px;
	
}

.service_box02 ul li {
	float: left;
	height: 79px;
	width: 111px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-position: top left;
	background-repeat: no-repeat;
}

.course01_li01 {
	margin-top: 8px;
	margin-left: 58px;
	background-image: url(../img/service/course01_li01.png);
}

.course01_li02 {
	margin-top: 8px;
	background-image: url(../img/service/course01_li02.png);
}

.course01_li03 {
	margin-top: 8px;
	background-image: url(../img/service/course01_li03.png);
}

.course01_li04 {
	margin-top: 2px;

	background-image: url(../img/service/course01_li04.png);
}

.course01_li05 {
	margin-top: 2px;
	background-image: url(../img/service/course01_li05.png);
}

.course01_li06 {
	margin-top: 2px;
	background-image: url(../img/service/course01_li06.png);
}

.course01_txt04 {
	top: 178px;
	left: 522px;
	height: 42px;
	width: 355px;
	background-image: url(../img/service/course01_txt04.png);
}

.service_navi01 {
	position: absolute;
	top: 231px;
	left: 453px;
	height: 55px;
	width: 420px;
}

.course_tit02 {
	height: 108px;
	width: 980px;
	margin-top: 50px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/service/course_tit02.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.service_box03 {
	position: relative;
	height: 324px;
	width: 980px;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/service/course02_bg.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.service_box03 p {
	position: absolute;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-position: top left;
	background-repeat: no-repeat;
}

.service_box03 ul {
	position: absolute;
	height: 133px;
	width: 302px;
	top: 30px;
	left: 103px;
}

.service_box03 ul li {
	float: left;
	height: 95px;
	width: 83px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-position: top left;
	background-repeat: no-repeat;
}

.course02_li01 {
	background-image: url(../img/service/course02_li01.png);
}

.course02_li02 {
	margin-top: 38px;
	margin-left: 22px;
	background-image: url(../img/service/course02_li02.png);
}

.course02_li03 {
	margin-left: 22px;
	background-image: url(../img/service/course02_li03.png);
}

.course02_txt01 {
	top: 172px;
	left: 64px;
	height: 42px;
	width: 323px;
	background-image: url(../img/service/course02_txt01.png);
}

.course02_txt02 {
	top: 164px;
	left: 478px;
	height: 99px;
	width: 99px;
	background-image: url(../img/service/course02_txt02.png);
}

.course02_txt03 {
	top: 192px;
	left: 606px;
	height: 99px;
	width: 116px;
	background-image: url(../img/service/course02_txt03.png);
}

.course02_txt04 {
	top: 15px;
	left: 856px;
	height: 99px;
	width: 116px;
	background-image: url(../img/service/course02_txt04.png);
}

.service_navi02 {
	position: absolute;
	top: 227px;
	left: 30px;
	height: 55px;
	width: 420px;
}

.course_tit03 {
	height: 108px;
	width: 980px;
	margin-top: 50px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/service/course_tit03.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.course03_txt01 {
	top: 124px;
	left: 11px;
	height: 99px;
	width: 99px;
	background-image: url(../img/service/course03_txt01.png);
}

.course03_txt02 {
	top: 195px;
	left: 112px;
	height: 99px;
	width: 99px;
	background-image: url(../img/service/course03_txt02.png);
}

.course03_txt03 {
	top: 15px;
	left: 352px;
	height: 99px;
	width: 99px;
	background-image: url(../img/service/course03_txt03.png);
}

.course03_txt04 {
	top: 40px;
	left: 538px;
	height: 39px;
	width: 383px;
	background-image: url(../img/service/course03_txt04.png);
}

.course03_txt05 {
	top: 176px;
	left: 496px;
	height: 42px;
	width: 372px;
	background-image: url(../img/service/course03_txt05.png);
}

.course03_li01 {
	background-image: url(../img/service/course03_li01.png);
}

.course03_li02 {
	margin-left: 14px;
	background-image: url(../img/service/course03_li02.png);
}

.course03_li03 {
	margin-left: 14px;
	background-image: url(../img/service/course03_li03.png);
}

.course03_li04 {
	margin-left: 14px;
	background-image: url(../img/service/course03_li04.png);
}

.course03_li05 {
	margin-left: 14px;
	background-image: url(../img/service/course03_li05.png);
}

.service_navi03 {
	position: absolute;
	top: 240px;
	left: 455px;
	height: 55px;
	width: 420px;
}

.service_box a:hover img {
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}